<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Vampiric Knight.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>xxxVampiricKnightCloack</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Cloack</Source>
      <Dest>ヴァンパイアナイトのマント</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Boots</Source>
      <Dest>ヴァンパイアナイトのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Armor</Source>
      <Dest>ヴァンパイアナイトのアーマー</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Gauntlets</Source>
      <Dest>ヴァンパイアナイトのガントレット</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightBodyArmor2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Body Armor V2</Source>
      <Dest>ヴァンパイアナイトのボディーアーマV2</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightBodyArmor1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Body Armor V1</Source>
      <Dest>ヴァンパイアナイトのボディーアーマV1</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightPauldrons</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Vampiric Knight Pauldrons</Source>
      <Dest>ヴァンパイアナイトの肩甲</Dest>
    </String>
    <String List="0">
      <EDID>xxxTESTarmorMod</EDID>
      <REC>CONT:FULL</REC>
      <Source>Barrel</Source>
      <Dest>バレル</Dest>
    </String>
    <String List="0">
      <EDID>xxxVampiricKnightTest</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Imperial Mage</Source>
      <Dest>インペリアルメイジ</Dest>
    </String>
    <String List="0">
      <EDID>SkyHavenTemple</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sky Haven Temple</Source>
      <Dest>スカイ・ヘブン聖堂</Dest>
    </String>
  </Content>
</SSTXMLRessources>